body{
  	margin: 0px;
  	overflow: hidden;
  	padding: 0px;

}

#background{
  	color: white;
  	text-align: center;
	position:fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background-size: 100%;
  	background-repeat: no-repeat;
  	background-color: #474040;
  	font: 36px Georgia, serif;
}

#webGL{
	position:fixed;
	top: 0px;
	left: 150px;
  	width: calc ( 100% - 150px );
  	height: 100%;
  	z-index: 5;
}
#menu{
	background-color: #4b4848;
	font: 11px Verdana,sans-serif;
	position:fixed;
	top: 0px;
	left: 0px;
  	width: 180px;
  	height: 100%;
  	z-index: 8;	
  	
	-moz-box-shadow: 1px 1px 3px 2px #630404;
  -webkit-box-shadow: 1px 1px 3px 2px #630404;
  box-shadow:         1px 1px 3px 2px #630404;
	
}
#info{
	color: white;
	position:relative;
	top: 0px;
	left: 10px;
  	width: 150px;
  	height: 280px;
  	z-index: 10;	
	overflow: hidden;
}


#materials{
	position:relative;
	color: white;
	font: 10px Verdana,sans-serif;
	top: 5px;
	left: 10px;
  	width: 180px;
  	height: calc(100% - 280px);
  	z-index: 10;	
	overflow: auto;
    padding-right: 10px;
}
.image{
	position: relative;
	width: 70px;
	height: 70px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.submitButton{
	color: white;
	background-color:#630404;
	border: 0px solid #000000;
	position:relative;
	left: 0px;
	top: 10px;
	width: 140px;
	pointer:none;
}
#paint{
	position: fixed;
	top: -100px;
	left: -100px;
	z-index: 9999;
}
button {
  color: white;
  background-color:#630404;
  border: 0px solid #000000;
  position: absolute;
  top: 260px;
  width: 70px;
  left: 0px;
}
#stop {
	
	left: 70px;
}
